Subject: Re: glow behind
From: [email-masked] (Phil South)
To: [email-masked]
Date: Tue, 22 Aug 95 09:50 BST-1

In-Reply-To: <[email-masked]>

> > I'm doing a starship engine which has lenms flares in the engine 
> > exhaust and a glow behind flare in front of them, so that when the 
> > ship faces away from you the engines glow behind it. I'm getting a 
> > weird shadow on the ship when the flares are in view and I suspect 
> > the glow behind flare, even though it casts no light. Any rule of 
> > thumb tips for using glow behind flares?
> > 
> Make sure those lights have their intensity set to 0 in the main lights 
> panel since there only being used as flares.

Um, I did, I think. The only way to get rid of the strange creeping 
shadow is to turn off the flare.

---
-------------------------------------------------------------
Phil South <[email-masked]>   "nuqDaq yuch Dapol"
        Web Wizards Home Page http://www.wp.com/webs/
-------------------------------------------------------------

--
[email-masked] (Phil South) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]